Description: support HDF5-1.10
Bug-Debian: https://bugs.debian.org/841972
Author: Gilles Filippini <pini@debian.org>
Last-Update: Sun, 30 Oct 2016 21:18:31 +0100

--- a/progs/mincdump/mincdump.h
+++ b/progs/mincdump/mincdump.h
@@ -15,7 +15,9 @@
 #define  Printf  (void) printf
 
 typedef int boolean;
+#ifndef false
 enum {false=0, true=1};
+#endif
 
 struct ncdim {			/* dimension */
     char name[NC_MAX_NAME];
